Support » Plugin: Follow » [Plugin: Follow] plugin creates error

  • Resolved zandercent

    (@zandercent)


    Hi, activating this plugin makes the following error apprear underneath the description of all the plugins on the admin plugin page

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘s2class::plugin_links’ was given in /home/confessi/public_html/wp-includes/plugin.php on line 170

    Warning: implode() [function.implode]: Invalid arguments passed in /home/confessi/public_html/wp-admin/includes/class-wp-plugins-list-table.php on line 434

    Als – new users cant subscribe – their email doesnt get added to the list.

    http://wordpress.org/extend/plugins/follow/

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hi – any word on this? I can see you’ve answered posts created later than this one. Really want to use this so any input would be appreciated.
    thanks

    @zandercent
    Firstly sorry for not replying (I missed it as one more user had reported the same problem and I thought I have replied to you also)
    The problem you told in post 1 are face by 3 other users also (although many do not face) and is due to a bug in plugin I have discussed this issue at discussion forum also
    I will be updating my plugin by tomorrow which will resolve the issue.
    I really regret for not replying the inconvenience caused to you

    no problem – didnt spot the other posts

    thanks

    I have updated the Follow Plugin to Version 10.0.2 which removes 9 bugs and solves the fatal error problem
    Please update accordingly
    Feedbacks and Rating are again invited
    Feel free to contact me if you face any problem

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Follow] plugin creates error’ is closed to new replies.